.sp-container {
  position:relative;
  max-height: 100%;
  overflow: hidden;
  }
  .sp-container div {
    position: absolute;
    top: 0;
   }
.sp-hotspot {
  position: absolute;
  border: 1px solid rgba(255,255,0,0.66); 
  } 
.sp-hotspot-content a {
  color:rgba(250,250,110,1);
  overflow:visible;
  }
.sp-rect .sp-hotspot-content {
  width: 100%;
  height: 100%;
    }  
.sp-circ .sp-hotspot-content {
  width: 70%;
  height: 70%;
  left: 15%;
  top: 15%; 
  }   
.no-touch .sp-hotspot:hover {
  border-width:3px;
  border-color:rgba(220,220,110,1);
  }
.no-touch .sp-hotspot a {  
  display:block;
  height:100%;
  color:rgba(0,0,0,0);
  } 
.no-touch .sp-hotspot-content {
  opacity:0;
  }
.no-touch .title_url {
  display:none;
 }
.touch .sp-circ .sp-hotspot-content {
  top:35%;
  left:3%;
  width:96%;
  }
.touch .sp-circ a {
  color:#FFA;
}
.touch .sp-rect a {  
  color:#FFF;
}     
.scInfoBox {
  border: 1px solid gray;
  margin-bottom: 5px;
  padding: 0 1em;
 }
